## haskell-libbf 0.6.3

=== debian/changelog ===
haskell-libbf (0.6.3-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 20:55:48 -0400

haskell-libbf (0.6.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 12:41:41 -0400
