## haskell-libbf 0.6.5.1

=== debian/changelog ===
haskell-libbf (0.6.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:55:31 -0400
