## haskell-libbf 0.6.6

=== debian/changelog ===
haskell-libbf (0.6.6-2) unstable; urgency=medium

  * Disable tests that fail on 32bit systems (Closes: #1052305)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 30 Oct 2023 15:23:40 +0200

haskell-libbf (0.6.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:52:12 +0300
