=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.3),
  libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/libBF
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-libbf
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-libbf]
