## haskell-libbf 0.6.8

=== debian/changelog ===
haskell-libbf (0.6.8-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2024 15:15:09 +0200

haskell-libbf (0.6.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:43:44 -0400
