=== debian/control ===
--- 
+++ 
@@ -10,9 +10,15 @@
  ghc-prof,
  libghc-hashable-dev (>= 1.3),
  libghc-hashable-prof,
+ libghc-tasty-dev (>= 1.3),
+ libghc-tasty-dev (<< 1.6),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/libBF
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-libbf
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-libbf]
